Gulp installation related

  node.js, question

图片描述

图片描述

When I installed gulp, that one ran the following command

npm install gulp-ruby-sass gulp-autoprefixer gulp-minify-css gulp-jshint gulp-concat gulp-uglify gulp-imagemin gulp-clean gulp-notify gulp-rename gulp-livereload gulp-cache --save
 
 Then execute gulp
 The following error occurred

图片描述

Gulp-jsHintt must rely on jshin packages, you can
npm install jshint gulp-jshint --save-dev
Perform installation jshint